.topbg {
	background-attachment: scroll;
	background-image: url(images/topwbanner.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.topbg2 {
	background-attachment: scroll;
	background-image: url(images/innerbg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.georgiaheader1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	color: #EF4399;
}
.graybodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
}
.graylinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
}
